
Foreman - Feature #3552

SmarpProxy resources cannot be searched

10/31/2013 04:06 PM - Petr Chalupa

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Feature #3542: Support SmartProxy resource searchin... New 10/29/2013

History

#1 - 11/01/2013 08:09 AM - Dominic Cleal

- Is duplicate of Feature #3542: Support SmartProxy resource searching in API added

#2 - 11/01/2013 08:09 AM - Dominic Cleal

- Status changed from New to Duplicate
